#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-crypto-jca_2.12;7.0.7
#Tue Aug 09 12:55:12 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#1396601693.exists=true
artifact\:ivy\#ivy\#xml\#958383534.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.7/play-silhouette-crypto-jca_2.12-7.0.7.pom
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#-1051286876.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.7/play-silhouette-crypto-jca_2.12-7.0.7-sources.jar
artifact\:play-silhouette-crypto-jca_2.12\#pom.original\#pom\#-950690964.exists=true
artifact\:play-silhouette-crypto-jca_2.12\#pom.original\#pom\#-950690964.is-local=false
artifact\:play-silhouette-crypto-jca_2.12\#pom.original\#pom\#-950690964.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.7/play-silhouette-crypto-jca_2.12-7.0.7.pom
artifact\:ivy\#ivy\#xml\#958383534.exists=true
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#1396601693.is-local=false
artifact\:ivy\#ivy\#xml\#958383534.is-local=false
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#1396601693.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.7/play-silhouette-crypto-jca_2.12-7.0.7.jar
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#-1051286876.is-local=false
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#-1051286876.exists=true
